Package Details: onivim2 0.5.0-1

Git Clone URL: https://aur.archlinux.org/onivim2.git (read-only, click to copy)
Package Base: onivim2
Description: Native, lightweight modal code editor
Upstream URL: https://github.com/onivim/oni2
Licenses: custom:OutrunLabsEULA
Submitter: freswa
Maintainer: freswa
Last Packager: freswa
Votes: 2
Popularity: 0.71
First Submitted: 2020-01-04 13:38
Last Updated: 2020-09-24 19:31

Latest Comments

billkaguru commented on 2020-07-17 21:46

Installation fails for me:

error unable to fetch @esy-ocaml/libffi@github:onivim/libffi#590b041:

    source: github:onivim/libffi#590b041
    error: error: command failed: 'git' 'clone' 'https://github.com/onivim> /libffi.git' ...

Looks like the remote in question has been deleted or made private: https://github.com/onivim/libffi

felipeflores commented on 2020-06-09 19:54

gcc 10 causes issues on build. Newer commits on the upstream git fix this. I used 5019b2a24d6af5fa25cbedafab19b87702b61640 with no issues. Fantastic editor. Thank you for the PKGBUILD!

infabo commented on 2020-04-16 10:40

OMG, how much free space does this package need to build? I have 8gb free in /tmp before build and then the build fails cause of insufficient diskspace. /tmp 100% usage. I mean WTF - a fucking editor needs 8gb+ space for building. holy moly